Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: C
  year: 2016
  bids: 1
  start date: 2016-03-05
  end date: 2016-03-05
  awards date: 2016-03-05
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bridge Building
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Experimental Design
    trialed: true
  - name: Fossils
  - name: Game On
  - name: Hydrogeology
  - name: Invasive Species
  - name: Protein Modeling
  - name: Robot Arm
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 9
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 10
    school: Pearl City High School
    city: Pearl City
    state: HI
  - number: 8
    school: Mililani High School
    city: Mililani
    state: HI
  - number: 14
    school: President William McKinley High School
    city: Honolulu
    state: HI
  - number: 15
    school: Hawai'i Baptist Academy
    city: Honolulu
    state: HI
  - number: 11
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
  - number: 12
    school: Mid-Pacific Institute
    city: Honolulu
    state: HI
  - number: 1
    school: Hilo High School
    city: Hilo
    state: HI
  - number: 16
    school: President Theodore Roosevelt High School
    city: Honolulu
    state: HI
  - number: 4
    school: Island School
    city: Lihue
    state: HI
  - number: 7
    school: Waipahu High School
    city: Waipahu
    state: HI
  - number: 17
    school: University Laboratory School
    city: Honolulu
    state: HI
  - number: 6
    school: Henry Perrine Baldwin High School
    city: Wailuku
    state: HI
  - number: 13
    school: Maryknoll School
    city: Honolulu
    state: HI
  - number: 2
    school: West Hawaii Explorations Academy
    city: Kailua Kona
    state: HI
  - number: 3
    school: Kauai High School
    city: Lihue
    state: HI
  - number: 5
    school: Maui Preparatory Academy
    city: Lahaina
    state: HI
  - number: 18
    school: Wallace Rider Farrington High School
    city: Honolulu
    state: HI
Placings:
  - team: 9
    event: Air Trajectory
    place: 1
  - team: 9
    event: Anatomy and Physiology
    place: 1
  - team: 9
    event: Astronomy
    place: 1
  - team: 9
    event: Bridge Building
    place: 2
  - team: 9
    event: Cell Biology
    place: 1
  - team: 9
    event: Chemistry Lab
    place: 2
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Electric Vehicle
    place: 1
  - team: 9
    event: Experimental Design
    unknown: true
  - team: 9
    event: Fossils
    place: 1
  - team: 9
    event: Game On
    place: 4
  - team: 9
    event: Hydrogeology
    place: 2
  - team: 9
    event: Invasive Species
    place: 2
  - team: 9
    event: Protein Modeling
    place: 1
  - team: 9
    event: Robot Arm
    place: 4
  - team: 9
    event: Wind Power
    place: 1
  - team: 9
    event: Write It Do It
    place: 8
  - team: 10
    event: Air Trajectory
    place: 2
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Astronomy
    place: 8
  - team: 10
    event: Bridge Building
    place: 1
  - team: 10
    event: Cell Biology
    place: 9
  - team: 10
    event: Chemistry Lab
    place: 10
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    place: 4
  - team: 10
    event: Electric Vehicle
    place: 2
  - team: 10
    event: Experimental Design
    unknown: true
  - team: 10
    event: Fossils
    place: 4
  - team: 10
    event: Game On
    place: 12
  - team: 10
    event: Hydrogeology
    place: 5
  - team: 10
    event: Invasive Species
    place: 1
  - team: 10
    event: Protein Modeling
    place: 5
  - team: 10
    event: Robot Arm
    place: 2
  - team: 10
    event: Wind Power
    place: 5
  - team: 10
    event: Write It Do It
    place: 4
  - team: 8
    event: Air Trajectory
    place: 3
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Astronomy
    place: 3
  - team: 8
    event: Bridge Building
    place: 7
  - team: 8
    event: Cell Biology
    place: 5
  - team: 8
    event: Chemistry Lab
    place: 7
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Electric Vehicle
    place: 6
  - team: 8
    event: Experimental Design
    unknown: true
  - team: 8
    event: Fossils
    place: 2
  - team: 8
    event: Game On
    place: 9
  - team: 8
    event: Hydrogeology
    place: 4
  - team: 8
    event: Invasive Species
    place: 7
  - team: 8
    event: Protein Modeling
    place: 4
  - team: 8
    event: Robot Arm
    place: 1
  - team: 8
    event: Wind Power
    place: 8
  - team: 8
    event: Write It Do It
    place: 1
  - team: 14
    event: Air Trajectory
    place: 4
  - team: 14
    event: Anatomy and Physiology
    place: 4
  - team: 14
    event: Astronomy
    place: 6
  - team: 14
    event: Bridge Building
    place: 11
  - team: 14
    event: Cell Biology
    place: 3
  - team: 14
    event: Chemistry Lab
    place: 13
  - team: 14
    event: Disease Detectives
    place: 4
  - team: 14
    event: Dynamic Planet
    place: 3
  - team: 14
    event: Electric Vehicle
    place: 9
  - team: 14
    event: Experimental Design
    unknown: true
  - team: 14
    event: Fossils
    place: 7
  - team: 14
    event: Game On
    place: 1
  - team: 14
    event: Hydrogeology
    place: 6
  - team: 14
    event: Invasive Species
    place: 4
  - team: 14
    event: Protein Modeling
    place: 3
  - team: 14
    event: Robot Arm
    place: 11
  - team: 14
    event: Wind Power
    place: 3
  - team: 14
    event: Write It Do It
    place: 5
  - team: 15
    event: Air Trajectory
    place: 5
  - team: 15
    event: Anatomy and Physiology
    place: 9
  - team: 15
    event: Astronomy
    place: 2
  - team: 15
    event: Bridge Building
    place: 10
  - team: 15
    event: Cell Biology
    place: 11
  - team: 15
    event: Chemistry Lab
    place: 6
  - team: 15
    event: Disease Detectives
    place: 6
  - team: 15
    event: Dynamic Planet
    place: 5
  - team: 15
    event: Electric Vehicle
    place: 3
  - team: 15
    event: Experimental Design
    unknown: true
  - team: 15
    event: Fossils
    place: 8
  - team: 15
    event: Game On
    place: 10
  - team: 15
    event: Hydrogeology
    place: 3
  - team: 15
    event: Invasive Species
    place: 5
  - team: 15
    event: Protein Modeling
    place: 2
  - team: 15
    event: Robot Arm
    place: 8
  - team: 15
    event: Wind Power
    place: 7
  - team: 15
    event: Write It Do It
    place: 9
  - team: 11
    event: Air Trajectory
    place: 10
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Astronomy
    place: 4
  - team: 11
    event: Bridge Building
    place: 3
  - team: 11
    event: Cell Biology
    place: 10
  - team: 11
    event: Chemistry Lab
    place: 5
  - team: 11
    event: Disease Detectives
    place: 11
  - team: 11
    event: Dynamic Planet
    place: 2
  - team: 11
    event: Electric Vehicle
    place: 4
  - team: 11
    event: Experimental Design
    unknown: true
  - team: 11
    event: Fossils
    place: 3
  - team: 11
    event: Game On
    place: 3
  - team: 11
    event: Hydrogeology
    place: 7
  - team: 11
    event: Invasive Species
    place: 9
  - team: 11
    event: Protein Modeling
    place: 6
  - team: 11
    event: Robot Arm
    place: 3
  - team: 11
    event: Wind Power
    place: 11
  - team: 11
    event: Write It Do It
    place: 13
  - team: 12
    event: Air Trajectory
    place: 6
  - team: 12
    event: Anatomy and Physiology
    place: 14
  - team: 12
    event: Astronomy
    place: 9
  - team: 12
    event: Bridge Building
    place: 8
  - team: 12
    event: Cell Biology
    place: 7
  - team: 12
    event: Chemistry Lab
    place: 1
  - team: 12
    event: Disease Detectives
    place: 10
  - team: 12
    event: Dynamic Planet
    place: 11
  - team: 12
    event: Electric Vehicle
    place: 7
  - team: 12
    event: Experimental Design
    unknown: true
  - team: 12
    event: Fossils
    place: 5
  - team: 12
    event: Game On
    place: 5
  - team: 12
    event: Hydrogeology
    place: 8
  - team: 12
    event: Invasive Species
    place: 6
  - team: 12
    event: Protein Modeling
    place: 11
  - team: 12
    event: Robot Arm
    place: 9
  - team: 12
    event: Wind Power
    place: 6
  - team: 12
    event: Write It Do It
    place: 7
  - team: 1
    event: Air Trajectory
    place: 14
  - team: 1
    event: Anatomy and Physiology
    place: 11
  - team: 1
    event: Astronomy
    place: 11
  - team: 1
    event: Bridge Building
    place: 12
  - team: 1
    event: Cell Biology
    place: 4
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Disease Detectives
    place: 14
  - team: 1
    event: Dynamic Planet
    place: 12
  - team: 1
    event: Electric Vehicle
    place: 10
  - team: 1
    event: Experimental Design
    unknown: true
  - team: 1
    event: Fossils
    place: 6
  - team: 1
    event: Game On
    place: 13
  - team: 1
    event: Hydrogeology
    place: 1
  - team: 1
    event: Invasive Species
    place: 3
  - team: 1
    event: Protein Modeling
    place: 12
  - team: 1
    event: Robot Arm
    place: 5
  - team: 1
    event: Wind Power
    place: 16
  - team: 1
    event: Write It Do It
    place: 6
  - team: 16
    event: Air Trajectory
    participated: false
  - team: 16
    event: Anatomy and Physiology
    place: 2
  - team: 16
    event: Astronomy
    place: 5
  - team: 16
    event: Bridge Building
    place: 4
  - team: 16
    event: Cell Biology
    place: 2
  - team: 16
    event: Chemistry Lab
    place: 12
  - team: 16
    event: Disease Detectives
    place: 5
  - team: 16
    event: Dynamic Planet
    place: 8
  - team: 16
    event: Electric Vehicle
    participated: true
  - team: 16
    event: Experimental Design
    unknown: true
  - team: 16
    event: Fossils
    place: 15
  - team: 16
    event: Game On
    place: 14
  - team: 16
    event: Hydrogeology
    place: 10
  - team: 16
    event: Invasive Species
    place: 8
  - team: 16
    event: Protein Modeling
    place: 14
  - team: 16
    event: Robot Arm
    place: 10
  - team: 16
    event: Wind Power
    place: 10
  - team: 16
    event: Write It Do It
    place: 11
  - team: 4
    event: Air Trajectory
    place: 12
  - team: 4
    event: Anatomy and Physiology
    place: 7
  - team: 4
    event: Astronomy
    place: 14
  - team: 4
    event: Bridge Building
    place: 9
  - team: 4
    event: Cell Biology
    place: 8
  - team: 4
    event: Chemistry Lab
    place: 11
  - team: 4
    event: Disease Detectives
    place: 12
  - team: 4
    event: Dynamic Planet
    place: 15
  - team: 4
    event: Electric Vehicle
    place: 8
  - team: 4
    event: Experimental Design
    unknown: true
  - team: 4
    event: Fossils
    place: 10
  - team: 4
    event: Game On
    place: 6
  - team: 4
    event: Hydrogeology
    place: 12
  - team: 4
    event: Invasive Species
    place: 15
  - team: 4
    event: Protein Modeling
    place: 10
  - team: 4
    event: Robot Arm
    place: 6
  - team: 4
    event: Wind Power
    place: 13
  - team: 4
    event: Write It Do It
    place: 16
  - team: 7
    event: Air Trajectory
    place: 9
  - team: 7
    event: Anatomy and Physiology
    place: 6
  - team: 7
    event: Astronomy
    place: 12
  - team: 7
    event: Bridge Building
    place: 14
  - team: 7
    event: Cell Biology
    place: 12
  - team: 7
    event: Chemistry Lab
    place: 14
  - team: 7
    event: Disease Detectives
    place: 13
  - team: 7
    event: Dynamic Planet
    place: 14
  - team: 7
    event: Electric Vehicle
    place: 5
  - team: 7
    event: Experimental Design
    unknown: true
  - team: 7
    event: Fossils
    place: 11
  - team: 7
    event: Game On
    place: 7
  - team: 7
    event: Hydrogeology
    place: 11
  - team: 7
    event: Invasive Species
    place: 12
  - team: 7
    event: Protein Modeling
    place: 8
  - team: 7
    event: Robot Arm
    participated: false
  - team: 7
    event: Wind Power
    place: 4
  - team: 7
    event: Write It Do It
    place: 14
  - team: 17
    event: Air Trajectory
    place: 11
  - team: 17
    event: Anatomy and Physiology
    place: 13
  - team: 17
    event: Astronomy
    place: 10
  - team: 17
    event: Bridge Building
    place: 16
  - team: 17
    event: Cell Biology
    place: 14
  - team: 17
    event: Chemistry Lab
    place: 16
  - team: 17
    event: Disease Detectives
    place: 16
  - team: 17
    event: Dynamic Planet
    place: 13
  - team: 17
    event: Electric Vehicle
    participated: true
  - team: 17
    event: Experimental Design
    unknown: true
  - team: 17
    event: Fossils
    place: 14
  - team: 17
    event: Game On
    place: 2
  - team: 17
    event: Hydrogeology
    place: 9
  - team: 17
    event: Invasive Species
    place: 11
  - team: 17
    event: Protein Modeling
    place: 7
  - team: 17
    event: Robot Arm
    place: 7
  - team: 17
    event: Wind Power
    place: 2
  - team: 17
    event: Write It Do It
    place: 12
  - team: 6
    event: Air Trajectory
    place: 8
  - team: 6
    event: Anatomy and Physiology
    place: 10
  - team: 6
    event: Astronomy
    place: 16
  - team: 6
    event: Bridge Building
    place: 15
  - team: 6
    event: Cell Biology
    place: 6
  - team: 6
    event: Chemistry Lab
    place: 3
  - team: 6
    event: Disease Detectives
    place: 15
  - team: 6
    event: Dynamic Planet
    place: 16
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Experimental Design
    unknown: true
  - team: 6
    event: Fossils
    place: 9
  - team: 6
    event: Game On
    place: 15
  - team: 6
    event: Hydrogeology
    participated: false
  - team: 6
    event: Invasive Species
    place: 14
  - team: 6
    event: Protein Modeling
    place: 9
  - team: 6
    event: Robot Arm
    participated: false
  - team: 6
    event: Wind Power
    place: 12
  - team: 6
    event: Write It Do It
    place: 2
  - team: 13
    event: Air Trajectory
    place: 7
  - team: 13
    event: Anatomy and Physiology
    place: 12
  - team: 13
    event: Astronomy
    place: 15
  - team: 13
    event: Bridge Building
    place: 13
  - team: 13
    event: Cell Biology
    place: 15
  - team: 13
    event: Chemistry Lab
    place: 8
  - team: 13
    event: Disease Detectives
    place: 7
  - team: 13
    event: Dynamic Planet
    place: 9
  - team: 13
    event: Electric Vehicle
    participated: false
  - team: 13
    event: Experimental Design
    unknown: true
  - team: 13
    event: Fossils
    place: 12
  - team: 13
    event: Game On
    place: 11
  - team: 13
    event: Hydrogeology
    place: 13
  - team: 13
    event: Invasive Species
    place: 10
  - team: 13
    event: Protein Modeling
    participated: false
  - team: 13
    event: Robot Arm
    participated: false
  - team: 13
    event: Wind Power
    place: 9
  - team: 13
    event: Write It Do It
    place: 10
  - team: 2
    event: Air Trajectory
    place: 13
  - team: 2
    event: Anatomy and Physiology
    place: 15
  - team: 2
    event: Astronomy
    place: 13
  - team: 2
    event: Bridge Building
    place: 6
  - team: 2
    event: Cell Biology
    place: 13
  - team: 2
    event: Chemistry Lab
    place: 15
  - team: 2
    event: Disease Detectives
    place: 8
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Electric Vehicle
    participated: true
  - team: 2
    event: Experimental Design
    unknown: true
  - team: 2
    event: Fossils
    place: 16
  - team: 2
    event: Game On
    place: 8
  - team: 2
    event: Hydrogeology
    place: 14
  - team: 2
    event: Invasive Species
    place: 13
  - team: 2
    event: Protein Modeling
    place: 13
  - team: 2
    event: Robot Arm
    participated: false
  - team: 2
    event: Wind Power
    place: 15
  - team: 2
    event: Write It Do It
    place: 15
  - team: 3
    event: Air Trajectory
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 16
  - team: 3
    event: Astronomy
    place: 7
  - team: 3
    event: Bridge Building
    place: 5
  - team: 3
    event: Cell Biology
    participated: false
  - team: 3
    event: Chemistry Lab
    place: 9
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 10
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Experimental Design
    unknown: true
  - team: 3
    event: Fossils
    place: 13
  - team: 3
    event: Game On
    participated: false
  - team: 3
    event: Hydrogeology
    participated: false
  - team: 3
    event: Invasive Species
    place: 16
  - team: 3
    event: Protein Modeling
    participated: false
  - team: 3
    event: Robot Arm
    participated: false
  - team: 3
    event: Wind Power
    place: 14
  - team: 3
    event: Write It Do It
    place: 3
  - team: 5
    event: Air Trajectory
    participated: false
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Bridge Building
    participated: false
  - team: 5
    event: Cell Biology
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Electric Vehicle
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Game On
    participated: false
  - team: 5
    event: Hydrogeology
    participated: false
  - team: 5
    event: Invasive Species
    participated: false
  - team: 5
    event: Protein Modeling
    participated: false
  - team: 5
    event: Robot Arm
    participated: false
  - team: 5
    event: Wind Power
    participated: false
  - team: 5
    event: Write It Do It
    participated: false
  - team: 18
    event: Air Trajectory
    participated: false
  - team: 18
    event: Anatomy and Physiology
    participated: false
  - team: 18
    event: Astronomy
    participated: false
  - team: 18
    event: Bridge Building
    participated: false
  - team: 18
    event: Cell Biology
    participated: false
  - team: 18
    event: Chemistry Lab
    participated: false
  - team: 18
    event: Disease Detectives
    participated: false
  - team: 18
    event: Dynamic Planet
    participated: false
  - team: 18
    event: Electric Vehicle
    participated: false
  - team: 18
    event: Experimental Design
    participated: false
  - team: 18
    event: Fossils
    participated: false
  - team: 18
    event: Game On
    participated: false
  - team: 18
    event: Hydrogeology
    participated: false
  - team: 18
    event: Invasive Species
    participated: false
  - team: 18
    event: Protein Modeling
    participated: false
  - team: 18
    event: Robot Arm
    participated: false
  - team: 18
    event: Wind Power
    participated: false
  - team: 18
    event: Write It Do It
    participated: false
Penalties:
  - team: 5
    points: 19
  - team: 18
    points: 19
